class AddCssStyleToBlockContents < ActiveRecord::Migration
  def change
    add_column :block_contents, :css_style, :string
    add_column :block_contents, :css_id, :string
    add_column :block_contents, :css_class, :string
  end
end
